# BUSINESS_IDENTIFICATION

A business identification was created, or its status was updated. The primary purpose of this webhook is to deliver the URL where the customer must be redirected to complete a video identification.

Endpoint: POST business_identification
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    The unique ID of the business identification resource.
    Example: "4c74c804eaea5d2a2d64ef400a27a4d3bid"

  - `method` (string)
    The identification method. Default value is idnow.
    Enum: "idnow", "itm", "import"

  - `reference` (string,null)
    The reference of the itm identification request. Empty when the identification method is idnow.

  - `url` (string)
    The URL to which you must redirect the business' legal representative(s) and/or authorized person(s) to complete the identification process.
    Example: "https://go.test.idnow.de/..."

  - `status` (string)
    The status of the business identification process.
    Enum: "created", "pending", "successful", "failed", "expired"

  - `completed_at` (string,null)
    The date and time when the business identification was completed.

  - `business_id` (string)
    The ID of the business resource.
    Example: "880bbac68a34add190786b9c74f4c82fcbiz"


## Response 200 fields
